
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.37206.5
MinimumVisualStudioVersion = 10.0.40219.1
Project("{13B669BE-BB05-4DDF-9536-439F39A36129}") = "HOTEL CREDIT", "HOTEL CREDIT\HOTEL CREDIT.phpproj", "{606EA3F2-8D26-4E19-8827-FC536F3759EF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{606EA3F2-8D26-4E19-8827-FC536F3759EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{606EA3F2-8D26-4E19-8827-FC536F3759EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{606EA3F2-8D26-4E19-8827-FC536F3759EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{606EA3F2-8D26-4E19-8827-FC536F3759EF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FBBA3E0B-25D7-47F6-9BBB-8CDC9487CDDE}
	EndGlobalSection
EndGlobal
